@CHARSET "UTF-8";

.menu-justified {
	font-size: 0.95em;
	margin-bottom: 20px;	
}
.menu-justified a, .menu-justified span {
		padding: 0 15px 0 0;
}
.menu p span {
	color: #ccc;
}
.menu a:hover {
	color: #987f1a;
}
.menu-0 {
    margin: 14px 0 0 0;
    font-family: Georgia, serif;
    font-weight:normal;
    font-size: 1.5em;
    line-height: 1.4em;
    width:700px !important;
}

#wortal .menu-0 a {
   color: #a4101d; 
   font-weight:bold;
}

#wortal .menu-0 a:hover {
    color: #999;
}

#bip .menu-0 {
    width:800px !important;
}
.menu-pasaz {
    width: 120% !important;
}

.menu-0 a {
	color: #333;
}
.menu-0 li.selected a {
	color: #987f1a;
}
.menu-0 li {
	padding-right:0px !important;
	margin-right:30px !important;
}
#silva .menu-0 li.selected {
	font-size: 12px;
	margin-right: 55px !important;
}

#silva .menu-0 li:last-child {    
    width: 100px;
    text-align: right;
}

#silva.en .menu-0 li:last-child {
	width: 120px;
}


#silva .menu-0 li {    
    margin-right: 65px !important;
}
.menu-1 {
	margin: 10px 0 0 0;
	font-family: Georgia, serif;
	font-size: 1.6em;
	line-height: 1.4em;
}
#silva .menu-1 {
	width: 700px;
	margin-top: 20px;
}
.menu-1 li.selected a {
	color: #a4101d;
	font-weight: normal;
}
#search-menu-results li.noresult a {
	color: #D00;
	font-weight: bold;
}
.menu-2 {
	margin: 0;
	font-size: 1.6em;
	line-height: 1.4em;
}
.menu li {
	display: block;
	float: left;
	margin-right: 25px;
}
.menu ul {
	padding: 0;
	margin: 0;
}
